
@font-face {
    font-family: 'droid_serifregular';
    src: url('webfonts/droidserif-regular-webfont.eot');
    src: url('webfonts/droidserif-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/droidserif-regular-webfont.woff2') format('woff2'),
         url('webfonts/droidserif-regular-webfont.woff') format('woff'),
         url('webfonts/droidserif-regular-webfont.ttf') format('truetype'),
         url('webfonts/droidserif-regular-webfont.svg#droid_serifregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body, html {}
/*.padding-container, .details-image, #main {height:100%}*/
body {background-image:url('../img/site/bg.jpg');background-attachment:fixed;background-position:50% 0;
color:#505050;font-family:Helvetica,'Arimo',Arial,sans-serif;margin-top:0; 

}



#main {width:1060px;margin:auto;margin-top:3em;background-color:#E5E5E5;}

#languages {float:right;font-size:1em;margin-right:30px;margin-top:5px;border:0px solid red;line-height:1em;}
#logo {margin:auto;width:250px;border:0px solid red;background-color:#E5E5E5;
margin-top:0px;padding-top:35px;margin-bottom:30px;}






#languages ul li {display:inline-block;color:#505050;font-weight:normal;margin-right:0px;padding:0.5em;font-size:12px; }
   
    


#img-header-container {width:980px;margin:auto;margin-top:35px;margin-bottom:2em;}

#search-container {width:auto;margin:35px auto;height:70px;background:url('../img/site/bg-dots.png');
border:0px solid red;
font-family:'droid_serifregular',serif;font-size:12px;line-height:24px;
padding:15px;color:#555;text-align:center;
}



.objekt {display:inline-block;margin-left:35px;width:28.333%;margin-top:0px;margin-bottom:30px}

.objekt-br-soba {float:right;text-align:right;font-size:0.9em;margin-top:0px;color:#555;border:0px solid red}
.objekt-details-id {font-size:0.9em;float:left;color:#3681dc;}
.objekt-data-label {float:left;width:45%;font-weight:normal;font-size:0.9em;color:#555;margin-bottom:1em;border:0px solid red}
.objekt-data {float:right;width:55%;text-align:right;font-weight:normal;font-size:0.9em;color:#555;margin-bottom:1em;}


/* sive crtice: #B0B0B0 */
/* tirkizne crtice: #06C9E2 */
/* tamnije sive crtice: #505050 */

.objekt-id1 {font-size:0.9em;float:left;font-weight:400;width:50%;margin-bottom:1.5em;text-transform:uppercase;color:#06C9E2}
.objekt-id2 {font-size:0.9em;float:left;font-weight:400;width:50%;margin-bottom:1.5em;text-transform:uppercase;color:#06C9E2}

.objekt-cijena1 {float:left;width:100%;text-align:right;font-weight:600;

border-top:1px dotted #06C9E2; 
border-bottom:1px dotted #06C9E2;

padding:0.4em 0em 0.4em 0em;
color:#505050}

.objekt-cijena2 {float:left;width:100%;text-align:right;font-weight:600;

border-top:1px dotted #505050; 
border-bottom:1px dotted #505050;

padding:0.4em 0em 0.4em 0em;
color:#06C9E2}


.cijena-metar {color:#505050;}

.objekt-data-container {float:left;border:0px solid red;width:100%}


.objekt-img {margin-bottom:1em;}





/* sivi  */
#button-search 
{
    background-color: #505050;
    background-image: -webkit-linear-gradient(bottom, #505050 0%,  #505050 100%);
    background-image: linear-gradient(to bottom, #505050 0%, #505050 100%);
    background-repeat: repeat-x;
    border-color: rgba(30, 30, 30, 0.1) rgba(30, 30, 30, 0.1) rgba(30, 30, 30, 0.25);
    border-radius:6px 6px 6px 6px;
    width:80px;
    color:#fff;
    text-align:center;
    line-height:1.8em;
    font-weight:normal;  
}


.highlight {background-color:red; color:black}




.details-id {padding:0.3em;
color:#06C9E2;
width:auto;
margin:auto;
margin-bottom:2em;
text-transform:uppercase
}

#details-cijena { padding-top:6px;
                  padding-bottom:6px;
                  font-size:20px;
                  
                  margin-top:25px;
                  margin-bottom:25px;
                  width:640px;
                  /*float:left;*/
                  }
                  
.details-contact {padding-top:25px;}

.istaknuta-boja {color:#06C9E2;}


.details-image {display:inline-block;position:relative;border:0px solid green; width:640px;vertical-align:top;}


.details-thumbs {margin-left:5px;}
.thumbs-container {display:inline-block;border:0px solid green;width:315px;vertical-align:top;margin:0;}

select {display:inline-block;margin-right:18px;color: #555; background-color: #FFF; border:1px solid #CCC;
border-radius:3px; height:28px; line-height:28px; padding:4px;width:145px;}


.details-row {background-color:transparent;margin-bottom:0.5em;}
.details-label {display:inline-block;width:160px;font-weight:700;font-size:13px;text-align:left;border:0px solid red}
.details-data {display:inline-block;font-size:13px;text-align:left;border:0px solid green;margin-right:30px;}

.details-left {width:70%;border:0px solid #bbb;border:0px solid red}

.details-col {width:48%;border:0px solid green;display:inline-block;vertical-align:top}

.decoration {border-bottom:1px dotted #999;border-top: 1px dotted #999;}

.details-txt {font-size:0.8em;width:640px;text-align:justify;margin-bottom:35px;}

.details-txt-label {display:inline-block;width:60px;border:0px solid red}



.details-headings {
padding:0.5em;
padding-left:0;
font-size:1em;
margin-top:2em;
margin-bottom:1.5em;
width:640px;
}

#details-640 {width:640px;}

.padding-container {border:0px solid orange;padding-left:40px;padding-right:40px;}


#form-kuce {display:none;}

.vlasnik-left-col {float:left;width:300px;border:1px solid red}
.vlasnik-right-col {float:right;}


.prekrizeno {text-decoration: line-through;color:#505050;margin-right:5px;font-weight:normal}

.cijena-crveno1 {color:#06C9E2}
.cijena-crveno2 {color:#505050}

.cijena_metar {font-weight:normal;font-size:0.9em;float:left;margin-top:1px}

.cijena-kn {font-size:0.8em;color:#555}

.paginacija {text-align:right;margin-right:35px;}
.paginacija ul li {display:inline-block;margin-bottom:30px;font-size:14px;line-height:34px;}





.selected-page {display:inline-block; height:36px; width:36px;border:1px solid #dadada;text-align:center;
background-color:#f5f5f5;color:#999}

.br-stranice {display:inline-block; height:36px; width:36px;border:1px solid #dadada;text-align:center;
}

a.br-stranice:link {color:#06C9E2}
a.br-stranice:visited {color:#06C9E2}
a.br-stranice:hover {color:#06C9E2;background-color:#f5f5f5}
a.br-stranice:active {color:#06C9E2}

a.links-subpage:link {color:#06C9E2;text-decoration:none;}
a.links-subpage:visited {color:#06C9E2}
a.links-subpage:hover {color:#06C9E2;text-decoration:underline}
a.links-subpage:active {color:#06C9E2}

.content-container {padding:20px;}

#load-indicator {height:4px;background-color:#fff;position:absolute;bottom:0;z-index:50;}

h1 {font-size:24px;font-weight:400;color:#444;line-height:36px;}

h2 {font-size:18px;font-weight:400;color:#444;line-height:36px;margin-bottom:0px;}

hr {
margin-bottom:30px;margin-top:30px;
height:1px; border:none; color:#fff; background-color:#fff; text-align:center;}

.upper {text-transform:uppercase}

.subpage {font-size:13px;line-height:24px;padding:0px 35px;padding-bottom:10px;}

.footer {float:left;clear:both;width:100%;border:0px solid red;height:20px;margin-top:20px;font-size:13px;color:#404040}


a:link {color:#06C9E2;text-decoration:underline}
a:visited {color:#06C9E2;text-decoration:underline}
a:hover {color:#06C9E2;text-decoration:none}
a:active {color:#06C9E2;text-decoration:underline}

a.footer-link:link {color:#06C9E2}
a.footer-link:visited {color:#06C9E2}
a.footer-link:hover {color:#06C9E2;}
a.footer-link:active {color:#06C9E2}


#details-image-container {/*background:url('../img/bg-details.png') repeat;*/}

.about-dalmatia-col {display:inline-block;vertical-align:top;margin-right:10px;margin-left:10px;
margin-bottom:20px;margin-top:20px;width:30%;padding:0;}

.justify {text-align:justify;}

.paula-ira-container {float:left;width:100%;border:0px solid red;margin-bottom:80px;margin-top:20px;}
.about-us-bottom {color:#808080;margin-bottom:20px;overflow:auto;width:auto;
padding-left:40px;padding-right:40px;padding-top:20px;
background-color:#e0e0e0;border-top:1px dotted #06C9E2;}

.titles {margin-left:35px;margin-right:35px;margin-bottom:25px;
border-top:1px dotted #505050;border-bottom:1px dotted #505050;padding-top:6px;padding-bottom:6px;
font-weight:bold;color:#06C9E2
}

.contact-form-container {width:500px;margin:auto;}
.contact-form-input {width:500px; display:block;height:30px;border:1px solid #bbb;}
.contact-form-label {display:block;margin-top:10px;}
.contact-form-textarea {width:500px;height:200px;}
.contact-form-send {float:right; margin-top:15px; background-color:#333;
height:25px; width:50px; border:0; color:#eee; border-radius:4px 4px 4px 4px}

.option-highlight {color:#06C9E2;}



#print-icon {display:inline-block;vertical-align:middle;margin-left:10px;}

.number-of-items {color:#505050;font-weight:normal}

.print-only {display:none}

.block {margin-left:5px}

/* print
 * 
 */
 
@media print {
.print-only {display:block}
#logo {margin-bottom:0mm;margin-top:-10mm;}
.logo-contact {font-size:9pt;}

#languages {display:none;}
#menu {display:none;}
#menu ul {display:none;border:1px solid red}
#search-container {display:none}
#arrow_right{display:none}
#arrow_left{display:none}
#print-icon {display:none;}


.details-id {padding:0.3em;
color:#06C9E2;
width:auto;
margin:auto;
margin-bottom:1em;
margin-top:-3em;
text-transform:uppercase
}

#details-image-container{height:50%}

.details-contact {display:none;}

@page
{
    size: landscape; 

    /* printer margine */ 
    margin: 10mm 0 5mm 0mm; 
    padding:0; 
}
body {background:#fff;margin:0;width:100%}
#main{width:100%;margin:0mm 0mm 0mm 0mm;padding:0;border:0px solid green;}
#small-navigation {display:none;}


#padding-container {padding:0;margin:0mm 0mm 0mm 0mm;width:100%;}

#mainImage {page-break-after:always}
.like-container-fb {display:none;}
#details-cijena{
width:100%;
display:block;
margin-top:20mm;
page-break-before:always
}
.details-headings {width:100%}

.details-txt {width:100%;margin:0;font-size:11pt;}
.details-image{width:16.5cm;}
.details-thumbs {}
.details-contact {page-break-before:always}
.thumbs-container {width:7.2cm;border:0px solid red}
.thumbs-container img {width:3.2cm;}

}

/* end print
 * 
 */


#search-inner-container {border:0px solid green;width:98%;margin:auto;}
#IDsearch {width:60px}

#small-navigation {display:none;}

#menu {

    background-color:#404040;height:38px;line-height:2.4em;
    font-size:15px;
    margin-bottom:25px;
    display:inline-block;
    text-align:center;
    
}

.like-container-fb {float:right;margin-right:-145px;margin-top:80px;}



@media only screen and (max-width: 1024px) and (min-width:930px) {
    /* Style adjustments for viewports that meet the condition */
    #img-header-container {display:none;}
    #main {width:90%}
    .objekt-data-container {width:240px;}
    .objekt-cijena2 {width:240px;}
    .objekt {margin-left:30px;width:240px;}
    .objekt-img {width:240px;}
    
  

    .thumbs-container {display:none;}
    .details-col {width:auto}
    
     #details-cijena {margin-top:10%;}
    
    .about-dalmatia-col {display:inline-block;margin-left:20px; width:28%;}
    .about-dalmatia-col img {width:100%;}
    
    
    select {width:120px;}
   
    /*.pure-menu-item {display:block}
    #search-container {height:180px;}*/
    
    #menu {width:100%;display:inline-block}
    
   
     
   
}




@media only screen and (max-width: 930px) and (min-width:750px) {
    /* Style adjustments for viewports that meet the condition */
     #menu {
     display:none;
    }
    
    #small-navigation {display:block;width:500px;margin:auto;margin-bottom:20px;}
    #main {width:98%}
     #img-header-container {display:none;}
    .objekt-data-container {width:100%;}
    .objekt-cijena2 {width:100%;}
    .objekt {margin-left:20px;width:28%;margin-bottom:35px;}
    
    .objekt-img {width:100%}
    
    .thumbs-container {display:none;}
    .details-left {width:100%;border:0px solid red}
    .details-col {width:300px;border:0px solid red}
    
    #details-cijena {margin-top:11%;width:640px !important}
    .details-txt {width:90%}
    
    .about-dalmatia-col {display:inline-block;margin-left:20px; width:28%;}
    .about-dalmatia-col img {width:100%;}
    
    select {display:block;width:100%;}
    #search-inner-container {border:0px solid green;width:68%;margin:auto;}
    #search-container {height:180px;}
    
}

@media only screen and (max-width: 750px) and (min-width:520px) {
    /* Style adjustments for viewports that meet the condition */
    #menu {
    display:none;
    }
    #small-navigation {display:block;width:480px;margin:auto;margin-bottom:20px;}
    
    #main {width:98%;}
    #img-header-container {display:none;}
    .objekt-data-container {width:100%;}
    .objekt-cijena2 {width:100%;}
    .objekt {margin-left:4%;width:42%;margin-bottom:35px;}
    .objekt-img {width:100%}
    
    #mainImage {max-width:100% !important;}
    #mainImage2 {max-width:100% !important;}
        
    #details-image-container {max-width:98% !important;}
    
.details-headings {
    width:90%;
}
    
    .thumbs-container {display:none;}
    .details-left {width:100%;border:0px solid red}
    .details-col {width:300px;border:0px solid red}
    
     #details-cijena {margin-top:11%;width:auto !important}
     .details-txt {width:90%}
    
     select {display:block;width:100%;}
     #search-inner-container {border:0px solid green;width:68%;margin:auto;}
     
     #search-container {height:180px;}
    
    .about-dalmatia-col {display:inline-block;margin-left:4%; width:42%;}
    .about-dalmatia-col img {width:100%;}
    
    .like-container-fb {float:left;margin-left:10px;margin-top:20px;}
    
}

@media only screen and (max-width: 520px) {
    /* Style adjustments for viewports that meet the condition */
    body {border:0px solid #404040; width:100%;
    color:#505050;font-family:Helvetica,'Arimo',Arial,sans-serif;margin-top:0;
    min-width:320px; 
    }
     #menu {
     display:none;
    }
    
    #small-navigation {display:block;width:300px;margin:auto;margin-bottom:20px;}
    
    #img-header-container {display:none;}
    #main {width:85%;min-width:320px;margin-top:0;border:0px solid green}
    #logo {padding-top:0;margin-bottom:0}
    #search-container select {display:block;width:60%;margin:auto}
    
    .titles {margin-top:20px;}
    
    .objekt-data-container {width:300px;}
    .objekt-cijena2 {width:100%;}
    .objekt {margin:auto;display:block;width:300px;margin-bottom:60px;}
    .objekt-img {width:300px;}
    
    .objekt-data-label {border:0px solid red;float:left;}
    .objekt-data {border:0px solid red;float:right;}
    
    #mainImage {max-width:100% !important;}
    #mainImage2 {max-width:100% !important;}
        
    #details-image-container {max-width:100% !important;}
    
    .details-headings {width:90%; }
    
    .thumbs-container {display:none;}
    .details-left {width:100%;border:0px solid red}
    .details-col {width:300px;border:0px solid red}
    
     #details-cijena {margin-top:1.5%;width:auto !important}
    .details-txt {width:90%}
    
    select {display:block;min-width:300px;}
    #search-container {height:180px;}
    
    .about-dalmatia-col {display:block;width:300px;margin:auto;}
    
    #ira-text {float:left;width:350px;}
    
    .like-container-fb {float:left;margin-left:10px;margin-top:20px;}
    
} 

/* END max-width:520px */


/*
START ipad 
*/

@media only screen 
and (device-width : 768px) 
and (max-device-width : 1024px) 
{ 

#menu {display:none;}
    
#small-navigation {display:block;width:600px;margin:auto;margin-bottom:20px;border:0px solid black} 
nav select {width:100%}

}

/*
END ipad 
*/
